<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	<style>

	/*h4, h6{

		text-align: center;
	}*/
	img{

		margin-bottom: 15px;
	}
	</style>

	<title>Bootstrap Grid Activity</title>
</head>
<body>

	<div class="container-fluid">
		<div class="row">
			<div class="col-12 order-md-1 d-flex justify-content-center"><h4>Projects</h4></div>
			<div class="col-12 col-md-6 order-md-3">
				<img src="./images/Rest-API-introduction.jpg" class="img-fluid">
			</div>
			<div class="col-12 col-md-6 order-md-2"><h6 class="d-flex justify-content-center">Web API(Ecommerce)</h6>
				<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatum, quaerat distinctio, hic rerum unde doloribus corporis ipsam at alias dolorem quis autem, repellendus. Nihil consectetur quaerat accusantium pariatur adipisci tempore.</p>
			</div>
			<div class="col-12 col-md-6 order-md-4">
				<img src="./images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" class="img-fluid">
			</div>
			<div class="col-12  col-md-6 order-md-5">
				<h6 class="d-flex justify-content-center">React Frontend(Ecommerce)</h6>
				<p>ReactLorem ipsum dolor sit, amet consectetur adipisicing elit. Minus temporibus aut consequuntur minima, provident itaque pariatur architecto. Asperiores quas architecto ullam suscipit laborum vel, omnis blanditiis possimus animi culpa sunt.</p>

			</div>
				
	
		</div>
	</div>







<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>